/** Shopify CDN: Minification failed

Line 19:26 Unexpected "{"
Line 396:4 Expected identifier but found whitespace
Line 399:6 Expected identifier but found whitespace
Line 405:6 Expected identifier but found whitespace
Line 411:6 Expected identifier but found whitespace
Line 432:6 Expected identifier but found whitespace
Line 448:6 Expected identifier but found whitespace

**/
@media (min-width:768px){
#GalleryViewer-skinskulpt-product .slick-dots{
  display:none;
}  
  
}

@media (min-width:1200px){{
  #about_body .image-with-text__content{
    max-width:inherit!important;
  }
}
  
}

@media(max-width:1399px){
.facets-vertical .facets-wrapper {
	width: 26%;
}
#ProductGridContainer {
	width: 74%;
}	
.template-search #ProductGridContainer {
	width: 100%;
	padding: 0 10px; 
}
.footer-block-image svg {
	height: auto;
	width: 260px;
}
  #sort_bylist {
	right: 20px;
}

.founder_block.image-with-text {
	padding: 0;
}
}
/* End 1399px*/

@media(max-width:1299px){
h1, .h1 {
  font-size: 46px;
}
.image-with-text__content {
	margin-left: 88px;
}
.menu-productbox {
	padding: 0 15px;
}
.drawer__inner {
	width: 84rem;
}
#shopify-section-cookies span {
	max-width: 1000px; 
}
.product__info-wrapper {
	padding: 0 0 0 80px;
}
.product__info-container,
.product_accordion.full {
	max-width: 450px;
}
.image-with-text .grid {
	padding: 21px 85px;
}
#shopify-section-template--16280545755335__ed3dd1ca-ab79-4e17-b902-eacd01d552eb .image-with-text__content {
	margin-left: 85px;
}
.contact.page-width {
	max-width: 1000px;
}
.blog-articles__article.article {
	width: 23.5%;
}
.blog-articles {
	flex-wrap: wrap; 
}
.footer-block__image-wrapper {
	margin: 25px 0 0 20px;
}

.press_box:nth-child(1) img{
  max-width:107px;
}
.press_box:nth-child(2) img{
  max-width:169px;
}
.press_box:nth-child(3) img{
  max-width:157px;
}
.press_box:nth-child(4) img{
  max-width:219px;
}
.press_box:nth-child(5) img{
  max-width:42px;
}
.press_box:nth-child(6) img{
  max-width:206px;
}

.footer__content-top {
	padding: 0 60px;
}
  footer .list-social__link {
	padding: 0 0 0 10px;
}
  footer .list-social__item .icon {
	height: 22px;
	width: 22px;
}

.drawer__inner {
	width: 40rem;
}
}
/* End 1299px*/

@media(max-width:1199px){
.drawer__inner {
	width: 74rem;
}
.image-with-text .grid {
	padding: 21px 75px;
}
h1, .h1 {
	font-size: 40px;
}
.caption-with-letter-spacing--large {
	font-size: 20px;
}
h2, .h2 {
	font-size: 26px;
}
.quote-wrapper h3 {
	line-height: 50px;
}
.quote-wrapper h3 em:last-child::after {
	top: 10px;
	left: 10px;
	width: 40px;
	height: 30px;
	font-size: 89px;
}
.quote-wrapper h3 em:first-child::after {
	top: 0;
	left: -35px;
	width: 40px;
	height: 30px;
	font-size: 89px;
}
h5, .h5 {
	font-size: 18px;
}
p {
	font-size: 16px;
	line-height: 26px;
}
.multicolumn-card__info p {
	font-size: 16px;
}
.footer__content-top {
	padding: 0 40px;
}
.footer-block-image svg {
	width: 260px;
}
.grid--4-col-tablet .grid__item:first-child {
	width: 14%;
}
.grid--4-col-tablet .grid__item {
	width: 5%;
}
.grid--4-col-tablet .grid__item:last-child {
	width: 10%;
}
.footer-block--newsletter {
	width: 26%;
	margin-top: -95px;
}

#shopify-section-cookies {
	padding: 16px 30px 16px 58px;
}
#shopify-section-cookies span {
	max-width: 880px;
}
#main-collection-filters facet-filters-form.facets {
	padding: 30px 20px 40px;
}
.facet-filters.sorting.caption h2,
#verticalTitle {
	font-size: 18px;
}
.facets__summary span {
	font-size: 15px;
}
.facets-vertical .facets__summary {
	padding-top: 25px;
	padding-bottom: 25px;
}
.facet-checkbox {
	padding: 7px 0 7px 0px;
	font-size: 16px;
}
.facet-filters__field .select {
	width: 91%;
	padding: 0;
}
#SortBy {
	font-size: 16px;
}
.product__info-container, .product_accordion.full {
	max-width: 390px;
}
.grid__vid {
	min-height: 228px;
}
.related-product .grid {
	column-gap: inherit;
	margin: 0 -10px;
}
.related-product .grid__item {
	width: 25%;
	max-width: none;
	padding: 0 10px;
}
.card__heading.h5 {
	font-size: 16px;
}
.card__title {
	font-size: 16px;
}
.product-how-touse .featured-slider .grid__item {
	width: 33.333%;
	max-width: 33.333%;
}
.product-how-touse .card__heading + p {
	width: 80%;
}
.cart-item__media {
	width: 16rem;
}
.cart-item__details {
	width: 34% !important;
}
#CartDrawer .quantity__input[type="number"] {
	width: 62px;
	height: 50px;
}
.tax-note.caption-large.rte {
	font-size: 18px;
}
.cart-item__name.break {
	font-size: 20px;
	line-height: 35px;
}
.image-with-text .grid {
	padding: 21px 45px;
}
#shopify-section-template--16280545755335__ed3dd1ca-ab79-4e17-b902-eacd01d552eb .image-with-text__content {
	margin-left: 50px;
}
#about_body .multicolumn-card__info h5.inline-richtext {
	font-size: 34px;
}
.contact.page-width {
	max-width: 900px;
}
.contact_rte {
	max-width: 376px;
}
.blog-articles__article.article {
	width: 32%;
}
.article-template__hero-container {
	max-width: 700px;
}
.article-template__content {
	float: none;
	max-width: 700px;
	width: 100%;
	padding: 0;
}
#SortBy {
	font-size: 15px;
}

.footer-block-image svg {
	width: 210px;
}
.footer-block__image-wrapper {
	margin: 25px 0 0 0px;
	max-width: 190px !important;
}
.footer-block--newsletter {
	margin-top: -75px;
}

#shopify-section-template--16278504931527__fc1f982a-2991-42dc-9d4c-f037447c9258 .rich-text__blocks.center {
	max-width: 590px;
}

.quote-wrapper h3 {
	line-height: 40px;
  font-size: 28px;
}
  .quote-wrapper h3 em:first-child::after {
	font-size: 76px;
}
  .quote-wrapper h3 em:last-child::after {
	font-size: 76px;
}

.press_box:nth-child(1) img{
  max-width:87px;
}
.press_box:nth-child(2) img{
  max-width:140px;
}
.press_box:nth-child(3) img{
  max-width:130px;
}
.press_box:nth-child(4) img{
  max-width:199px;
}
.press_box:nth-child(5) img{
  max-width:32px;
}
.press_box:nth-child(6) img{
  max-width:176px;
}
  .press-section-row{
  padding:60px 35px 40px;
}

.newsletter-form__field-wrapper .field {
	width: 304px !important;
}
.drawer__inner {
	width: 40rem;
}
  .cart-item__media {
	width: 100px;
}
  .cart-item__details {
	width: auto !important;
}
  .cart-item__name.break {
	font-size: 15px;
	line-height: normal;
}
.card__heading.h5 {
	font-size: 15px;
	margin: 0 0 11px;
}
.image-with-text__content {
    margin-left:0;
}
.founder_block h2.image-with-text__heading {
    line-height: 46px;
}
.product__title h1 {
    line-height: 40px;
}
.top_price .price__container {
    font-size: 20px;
}
    .product__info-wrapper {
        padding: 0 0 0 60px;
    }
  
/*
#placement-AaCt1OVpuelhvMkVvU__afterpay_on_site_messaging_payments_messaging_n8Vy6T,
#placement-ARFF3T21uS01Ucy9EZ__afterpay_on_site_messaging_payments_messaging_n8Vy6T {
	left: -28px;
}
.product__info-wrapper square-placement{
		left: -28px!important;
}*/
}
/* End 1199px*/

@media(max-width:1024px){
div[ aria-label="POPUP Form"] form.klaviyo-form {
	padding: 25px !important;
}
  div[ aria-label="POPUP Form"] form.klaviyo-form > div.needsclick div[data-testid="form-row"]:nth-child(6) p {
	color: #f7dac7!important;
	line-height: 1.5;
   font-family: Graphik!important;
    font-size: 12px!important;
}
  div[ aria-label="POPUP Form"] form.klaviyo-form > div.needsclick div[data-testid="form-row"]:nth-child(6) p a {
	color: #f7dac7!important;
	line-height: 1.5;
   font-family: Graphik!important;
    font-size: 12px!important;
}
  div[ aria-label="POPUP Form"] form.klaviyo-form > div.needsclick div[data-testid="form-row"]:nth-child(8) button{
    height: 45px !important;
	font-family: Graphik !important;
	font-size: 14px !important;
	font-weight: 400 !important;
	font-stretch: normal !important;
	font-style: normal !important;
	line-height: normal !important;
	letter-spacing: 1.4px !important;
	text-align: center !important;
	color: #3c1d06 !important;
	text-transform: uppercase !important;
	box-shadow: none !important;
	border: 1px solid #fff5ee !important;
	transition: all .2s ease-in !important;
	-moz-transition: all .2s ease-in !important;
	-webkit-transition: all .2s ease-in !important;
	background: #fff5ee !important;
	border-radius: 0 !important;
  margin: 10px 0;
  }
  div[ aria-label="POPUP Form"] form.klaviyo-form > div.needsclick div[data-testid="form-row"]:nth-child(9) button{
     font-family: Graphik !important;
	font-size: 14px !important;
	font-weight: 400 !important;
	font-stretch: normal !important;
	font-style: normal !important;
	line-height: normal !important;
	letter-spacing: 1.4px !important;
	text-align: center !important;
	color: #fff5ee !important;
	text-transform: none !important;
	box-shadow: none !important;
	border: 0px solid #fff5ee !important;
	background: transparent !important;
   }

  div[ aria-label="POPUP Form"] form.klaviyo-form > div.needsclick div[data-testid="form-row"]:nth-child(5) img,
  div[ aria-label="POPUP Form"] form.klaviyo-form > div.needsclick div[data-testid="form-row"]:nth-child(3) img{
    display: none!important;
  }

}
@media(max-width:989px){
.faq_accordion {
    max-width: 755px;
    margin: 90px auto !important;
}  
.header__icon--account,
.header__search {
	display: none !important;
}
.header__heading-logo-wrapper svg {
	height: auto;
	width: 210px;
}
.header:not(.drawer-menu).page-width {
	max-width: none;
	padding: 10px 25px;
}
.header__icon.header__icon--menu {
	margin-left: 23px;
}
.header__icon--cart {
	margin-left: 0px;
}
.drawer__inner {
	margin-top: 143px;
	max-height: calc(100vh - 140px);
	min-height: calc(100vh - 140px);
}
.header__icons {
	padding-right: 0;
}
.banner-row .obj-box {
	min-height: calc(65vh - 170px);
}
.banner-cap {
	padding: 45px 45px 45px 66px;
}
h1, .h1 {
	font-size: 34px;
}
h5, .h5 {
	font-size: 16px;
}
.hero_rte {
	margin-top: 8px;
}
#shopify-section-template--16278504931527__fc1f982a-2991-42dc-9d4c-f037447c9258 .rich-text__blocks.center {
	max-width: 400px;
}
.collection h5 {
	margin-bottom: 55px;
}
h2, .h2 {
	font-size: 24px;
}
.collection__title.title-wrapper {
	padding-left: 25px;
}
.image-with-text .grid {
	padding: 20px 55px;
}
.caption-with-letter-spacing--large {
	font-size: 16px;
}
.p-30 {
	padding-left: 25px;
	padding-right: 25px;
}
.image-with-text__content {
	margin-left: 38px;
}
.caption-with-letter-spacing--large {
	margin-bottom: 5px;
}
.image-with-text__text.rte.body {
	width: 95%;
}
.grid--2-col-tablet-down .grid__item {
	width: calc(33.333% - var(--grid-desktop-horizontal-spacing) / 2);
}
.card__heading.h5 {
	font-size: 16px;
}
.quote-wrapper h3 {
	line-height: 48px;
}
.quote-wrapper {
	max-width: 560px;
}
.multicolumn-list {
	column-gap: inherit;
}
.multicolumn-list.grid--1-col-tablet-down .grid__item {
	width: 25%;
	max-width: 25%;
}
a.button.button--primary.multi_btn {
	min-width: 310px;
	margin-top: 5rem;
	min-height: 49px;
}
.footer__content-top {
	padding: 0 25px;
}
.footer-block-image svg {
	width: 180px;
}
.footer-block__details-content .list-menu__item--link {
	padding-bottom: 0;
}
.footer-block--newsletter {
	width: 47.5%;
	margin-top: 5px;
}
.grid--4-col-tablet .grid__item {
	width: 12%;
}
.drawer__inner {
	width: 60rem;
}
.menu-drawer__menu-item {
	padding: 15px 25px;
	font-size: 13px;
	text-transform: uppercase;
}
.menu-drawer__close-button {
	padding: 17px 25px;
	font-size: 13px;
	width: 100%;
	text-transform: uppercase;
}
.menu-drawer__utility-links {
	display: none;
}
.search-modal__content {
	padding: 20px 25px;
	border: inherit;
	height: auto;
}
.menu-drawer__navigation-container {
	height: auto;
}
.search__input.field__input {
	padding: 10px 45px;
	font-size: 14px;
	height: 60px;
}
.search__button {
	left: 5px;
}
.field__button > svg {
	height: 1.6rem;
	width: 1.6rem;
}

.menu-drawer__navigation {
	padding: 0 0 30px;
}
.js .menu-drawer__submenu {
	top: 80px;
}
.js .menu-drawer__submenu .menu-drawer__submenu {
	top: 0;
}
#shopify-section-cookies span {
	max-width: 650px;
}
#shopify-section-cookies p {
	font-size: 16px;
	line-height: 25px;
}
#shopify-section-cookies {
	padding: 16px 20px 16px 38px;
}
.popup_row {
	width: 652px;
}
.info_wrapper {
	padding: 0 39px 0 52px;
}
#product-grid.grid--3-col-desktop .grid__item {
	width: 50%;
	max-width: 50%;
}
.active-facets__button-remove.underlined-link.button {
	padding: 10px;
	font-size: 11px;
}
.active-facets__button-remove.underlined-link.button span{
	font-size: 11px!important; 
}
.active-facets__button-wrapper {
	margin-left: 0;
}
.section-template--16278504800455__product-grid-padding {
	padding-top: 52px;
}
.template-search #product-grid {
	margin: 0;
	padding: 0 20px;
}
.product__info-wrapper {
	padding: 0 5px 0 50px;
}
body {
	font-size: 16px;
	line-height: 26px;
}
.product__media-list .product__media-item {
	width: 48%;
}
.product__media-list .product__media-item:first-child{
	width:100%;
}
.product__media-list {
	column-gap: 10px;
row-gap: 10px;
}
.product-how-touse .featured-slider .grid__item {
	width: 37.333%;
	max-width: none;
}
.product-how-touse .collection__title.title-wrapper {
	padding-left: 0;
}
.cart-innerdrawer{
	padding: 60px 60px 20px 48px;
}
.drawer__header {
	padding-bottom: 0;
}
.cart-item__totals.right {
	width: 28% !important;
}
.cart-drawer .cart-item > td + td {
	padding-left: 10px;
}
#CartDrawer .quantity__input[type="number"] {
	width: 42px;
	max-width: none;
	min-width: inherit;
}
.cart-item__details {
  width: 36% !important;
}
.shopify-section-header-sticky .drawer__inner { 
	margin-top: 113px;
	max-height: calc(100vh - 100px);
	min-height: calc(100vh - 100px);
}
.shopify-section-header-sticky + div + style + div + link + script + script + style + cart-drawer .drawer__inner {
	margin-top: 114px !important;
}
.image-with-text .grid {
	padding: 0;
}
#shopify-section-template--16280545755335__ed3dd1ca-ab79-4e17-b902-eacd01d552eb .image-with-text__content {
	margin-left: 30px;
}
#shopify-section-template--16280545755335__ed3dd1ca-ab79-4e17-b902-eacd01d552eb .image-with-text__media-item.image-with-text__media-item--medium {
	height:70%;
}
#shopify-section-template--16280545755335__4c0a1b6f-e941-4c9f-b2ed-a07d6ed286a0 .image-with-text .grid {
	padding: 35px;
}
#shopify-section-template--16280545755335__4c0a1b6f-e941-4c9f-b2ed-a07d6ed286a0 .h1 {
	font-size: 30px;
}
.caption-with-letter-spacing--medium {
	font-size: 14px;
}
#about_body .multicolumn-list.grid--1-col-tablet-down .grid__item {
	width: 50%;
	max-width: 50%;
}
#about_body .multicolumn-card__info h5.inline-richtext {
	font-size: 24px;
}

.contact.page-width {
	padding: 0 25px;
}
.contact_rte {
	max-width: 286px;
}
.field__input, .customer .field input {
	padding: 20px;
	height: 60px;
}
#ContactForm-body {
	min-width: 200px;
}
.field_wrapper label {
	margin-bottom: 30px;
}
.blog-articles__article.article {
	width: 31.5%;
}
.article-template__hero-container {
	max-width: 650px;
}
.article-template__content {
	float: none;
	max-width: 650px;
	width: 100%;
	padding: 0;
}
.related-product .card__heading {
	font-size: 20px;
	padding-bottom: 10px;
}
.related-product .grid__item:first-child .card__title {
	font-size: 14px;
	line-height: normal;
}
.login-box {
	top: 138px;
}
.shopify-section-header-sticky + .login-box {
	top: 112px;
}
.header__icon--menu[aria-expanded="true"]::before {
	opacity: 0!important;
}
.menu-drawer {
	border-color: transparent;
}
.menu-drawer__menu-item.list-menu__item.link.link--text.focus-inset.header__icon--account {
	display: inherit !important;
}
.account_left {
	padding-bottom: 40px;
	padding-top: 70px;
}
.customer.account-section .field input, .customer.account-section select {
	height: 56px;
	font-size: 16px;
}
.addresses [aria-expanded="true"] ~ div[id] .field label {
	font-size: 14px;
}
.input-box.input-btn-box.two_btn.m-0 button {
	font-size: 12px;
}
li[data-address] {
	margin-top: 4rem;
	float: left;
	width: 100%;
	padding: 0;
}
#AddressNewHeading {
	font-size: 22px;
	margin: 0 0 30px;
}
body.drawer_up .drawer__inner {
	margin-top: 113px;
	max-height: calc(100vh - 100px);
	min-height: calc(100vh - 100px);
}
#SortBy {
	font-size: 14px;
	letter-spacing: 1.21px;
	height: 58px;
	padding: 0 30px 0 10px;
}
.facet-filters__sort + .icon-caret {
	right: 10px;
	width: 14px;
	height: 7px;
}
.book-product-title.button {
	max-width: 155px;	
}
.book-product-title {
	width: 70%;
}
.book-product-title h3 {
	margin: 0 0 30px;
	font-size: 26px;
}
.book-product-title h3 span {
	font-size: 18px;
	padding: 1px 0 0 14px;
}
.footer-block-image svg {
	width: 150px;
}
.facets-vertical .active-facets__button {
	padding: 0;
}
.active-facets__button-wrapper *, span.active-facets__button-inner {
	font-size: 12px;
	
}
.facet-checkbox {
	padding: 7px 0;
	font-size: 14px;
}
#ProductGridContainer {
	width: 70%;
}
.facets-vertical .facets-wrapper {
	width: 30%;
}
.facets-vertical .active-facets__button {
	padding: 0;
	margin-left: 0;
}
.footer-block__image-wrapper {
	margin: 25px 0 0;
	max-width: 150px !important;
}
.footer-block__image-wrapper {
	margin: 20px auto 0;
	max-width: 100px !important;
}

#shopify-section-template--16278504931527__fc1f982a-2991-42dc-9d4c-f037447c9258 .rich-text__blocks.center {
	max-width: 550px;
}

#sort_bylist {
	right: 10px;
	top: -38px;
}

.quote-wrapper h3 {
	line-height: 38px;
}

.press_box:nth-child(1) img{
  max-width:67px;
}
.press_box:nth-child(2) img{
  max-width:110px;
}
.press_box:nth-child(3) img{
  max-width:100px;
}
.press_box:nth-child(4) img{
  max-width:145px;
}
.press_box:nth-child(5) img{
  max-width:26px;
}
.press_box:nth-child(6) img{
  max-width:136px;
}
  .press-section-row{
  padding:50px 25px 35px;
}
  .press_box {
	min-height: 45px;
}

.insta_wrapper {
	float: left;
	width: 100%;
	padding: 0 25px;
}

.instalink {
	font-size: 22px;
}
  .footer-block--newsletter {
  margin-top: 45px;
    margin-left: 27%;
}
  footer .list-social {
	margin-top: 106px;
	padding-right: 8px;
}

.drawer__inner {
	width: 40rem;
}
  .cart-item__media {
	width: 100px;
}
  .cart-item__details {
	width: auto !important;
}
  .cart-item__name.break {
	font-size: 15px;
	line-height: normal;
}
.cart-item__totals.right {
	width: auto !important;
}

#shopify-section-template--17145433030855__4c0a1b6f-e941-4c9f-b2ed-a07d6ed286a0 .image-with-text__content {
	max-width: 440px;
	padding: 30px;
}
  .section-template--17145433030855__ed3dd1ca-ab79-4e17-b902-eacd01d552eb-padding {
	padding-top: 0;
}

 /* 
#placement-AaCt1OVpuelhvMkVvU__afterpay_on_site_messaging_payments_messaging_n8Vy6T,
#placement-ARFF3T21uS01Ucy9EZ__afterpay_on_site_messaging_payments_messaging_n8Vy6T {
	left: -22px;
}
.product__info-wrapper square-placement{
		left: -22px!important;
}*/
}

/* End 989px*/ 


@media(max-width:767px){
.header__heading-logo-wrapper svg {
	width: 130px;
}
.header:not(.drawer-menu).page-width {
	max-width: none;
	padding: 5px 20px;
}
.collection__title.title-wrapper {
	padding-left: 20px;
}
.image-with-text .grid {
	padding: 20px 55px;
}
.p-30 {
	padding-left: 20px;
	padding-right: 20px;
}
.menu-drawer__close-button {
	padding: 17px 20px;
	}
	.collection__title.title-wrapper {
	padding-left: 20px;
}
.announcement-bar__message {
	font-size: 12px;
}
.header__icon.header__icon--menu {
	margin-left: 18px;
	margin-top: 4px;
}
.header__icon span {
	padding: 0;
}
.banner-row .obj-box {
	min-height: 50vh;
}
.col-6 {
	width: 100%;
}
.banner-cap {
	padding: 40px 25px 40px 25px;
}
.banner-rte {
	max-width: 275px;
	text-align: center;
	float: none;
	margin: 0 auto;
}
h1, .h1 {
	font-size: 30px;
}
h2, .h2 {
	font-size: 22px;
}
h5, .h5 {
	font-size: 15px;
}
.collection h5 {
	margin-bottom: 45px;
}
.collection__title.title-wrapper {
	width: 100%;
}
.collection__title .title:not(:only-child) {
	margin-bottom: 15px;
}
.btn-text {
	font-size: 12px;
}
.collection__title.title-wrapper {
	margin-bottom: 30px;
}
.featured-slidersection {
	width: 100%;
}
.grid--2-col-tablet-down .grid__item {
	width: calc(50% - var(--grid-desktop-horizontal-spacing) / 2);
}
.image-with-text .grid {
	padding: 25px 25px;
}
.image-with-text__content {
	padding: 30px 0 15px;
}
.caption-with-letter-spacing--large {
	font-size: 14px;
}
p {
	font-size: 14px;
	line-height: 24px;
}
.image-with-text__grid.color-background-1 {
	padding: 0;
}
.image-with-text__content {
	margin-left: 0;
}
.collection__title.title-wrapper {
	padding-left: 20px;
	padding-right: 20px;
}
.card__heading + p {
	font-size: 14px;
	color: currentColor;
	letter-spacing: normal;
	width: 90%;
	padding: 0 0 15px;
	line-height: 19px;
}

.quote-wrapper h3 {
	line-height: 40px;
}
.quote-wrapper {
	max-width: 90%;
}
.quote-wrapper h3 em:first-child::after {
	top: 4px;
	left: -25px;
	font-size: 69px;
}
.quote-wrapper h3 em:last-child::after {
	top: 8px;
	left: 7px;
	font-size: 69px;
}
.quote-section {
	padding: 60px 0 40px;
}
.title-wrapper--self-padded-tablet-down, .title-wrapper--self-padded-mobile {
	padding-left: 0;
	padding-right: 0;
}
.multicolumn-list:not(.slider) {
	padding-left: 0;
	padding-right: 0;
}
#shopify-section-template--16278504931527__0fcb68b5-aaa8-4f68-b585-2c5380630ce2 {
	padding: 0;
}
.multicolumn-list:not(.slider) {
	padding-left: 8px;
	padding-right: 0;
	width: 250%;
} 
.multicolumn-list.grid--1-col-tablet-down .grid__item {
	padding: 0 7px;
}
#shopify-section-template--16278504931527__0fcb68b5-aaa8-4f68-b585-2c5380630ce2 slider-component{
	overflow: hidden;
	overflow-x: scroll;
	scrollbar-width: thin;
	scrollbar-color: #f7dac7 #fef5ee;
}

#shopify-section-template--16278504931527__0fcb68b5-aaa8-4f68-b585-2c5380630ce2 slider-component::-webkit-scrollbar{
	height:5px;
	width:80%;
}
#shopify-section-template--16278504931527__0fcb68b5-aaa8-4f68-b585-2c5380630ce2 slider-component::-webkit-scrollbar-track {
 border-bottom:5px solid #fef5ee;
}
#shopify-section-template--16278504931527__0fcb68b5-aaa8-4f68-b585-2c5380630ce2 slider-component::-webkit-scrollbar-thumb{
 border-bottom:5px solid #f7dac7;
}
a.button.button--primary.multi_btn {
	min-width: 240px;
	margin-top: 5rem;
	min-height: 55px;
	height: auto;
}
.grid--4-col-tablet .grid__item:first-child {
	width: 100%;
}
.grid--4-col-tablet .grid__item {
	width: 100% !important;
}
.footer-block__details-content {
	clear: both;
}
.footer {
	margin-top: 50px;
}
.section-sections--16278505291975__footer-padding {
	padding-top: 28px;
	padding-bottom: 0px;
}
.footer__content-top {
	padding: 0 20px;
}
.footer-block-image svg {
	width: 100px;
	margin: 0 auto;
}
.footer-block__details-content .list-menu__item--link {
	padding-top: 0;
}
.footer-block__heading {
	margin-bottom: 15px;
	text-align: center;
}
footer .list-menu__item {
	justify-content: center;
}
.footer-block__details-content {
	margin-bottom: 20px;
}
.grid--4-col-tablet .grid__item.footer-block--menu {
	margin-top: 30px;
}
.footer-block--newsletter {
	width: 100%;
	margin-top: 15px;
}
.footer__content-top {
	margin-bottom: 50px;
}
#newsletter_box input[type="email"] {
	padding: 22px 77px 21px 24px !important;
	height: 54px !important;
}
#newsletter_box .newsletter-form__button, #newsletter_box button {
	width: 62px !important;
	height: 54px !important;
}
.footer__content-bottom {
	padding: 7px 20px;
}
#copyright-menu {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
ul#copyright-menu li {
	float: none;
	padding: 0 10px;
}
.featured-slider {
	padding-left: 6px;
}
.section-template--16278504931527__featured_collection-padding {
	padding-top: 44px;
}
.collection h5 {
	margin-bottom: 30px;
}
.grid--2-col-tablet-down .featured-slider .grid__item {
	width: calc(61% - var(--grid-desktop-horizontal-spacing) / 2);
	max-width: none;
}
#shopify-section-template--16278504931527__53c8f0d9-dcf3-4019-847a-fc8e4ee09819 .image-with-text__media-item.image-with-text__media-item--medium.grid__item {
	padding-right: 0;
}
.icon.icon-close {
	width: 16px;
	height: 16px;
}
#shopify-section-cookies {
	padding: 20px 20px 20px 20px;
}
#shopify-section-cookies span {
	max-width: 90%;
}
#shopify-section-cookies p {
	font-size: 14px;
	line-height: 20px;
}
.popup_row {
	width: 94%;
	max-width: 350px;
}
.popup_img_wrapper {
	width: 100%;
}
.half.popup_column {
	width: 100%;
}
.popup_img_wrapper {
	height: 350px;
	overflow: hidden;
	position: relative;
}
.popup_img_wrapper .full {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	left: 0;
	top: 0;
}
.info_wrapper {
	padding: 30px 50px 40px;
}
.popup_column h3 {
	margin-bottom: 20px;
}
.popup_column p {
	margin-bottom: 13px;
}
#shopify-section-site_newsletter input[type="email"] {
	padding: 25px 70px 23px 20px !important;
	height: 54px !important;
}
#shopify-section-site_newsletter button {
	width: 52px !important;
	height: 54px !important;
}
.close_wrapper {
	top: 20px;
	right: 20px;
}
.drawer__inner {
	margin-top: 96px;
	 max-height: calc(100vh - 80px);
	min-height: calc(100vh - 80px);
	width: 100%;
	max-width: 100%;
}
.drawer__close svg {
	height: 2rem;
	width: 2rem;
}
.cart-drawer__warnings .drawer__close {
	right: 20px;
	top: 20px;
}
.facets-vertical .facets-wrapper {
	width: 100%;
	margin-bottom: 30px;
	padding: 0 20px;
}
.mobile-facets__open-label.button-label.medium-hide.large-up-hide {
	letter-spacing: normal;
	font-size: 14px;
	text-transform: uppercase;
}
.product-count__text {
	font-size: 14px;
	margin: 0 !important;
	width: auto;
	position: absolute;
	right: 0;
	top: -21px;
}
.active-facets {
	margin: 0;
}
.facets-container {
	display: inherit;
	padding: 10px 0;
}
.product-count {
	opacity: 1;
}
#ProductGridContainer {
	width: 100%;
	padding: 0 20px;
}
.pagination__list > li:not(:last-child) {
	margin-right: 0;
}
.section-template--16278504800455__product-grid-padding {
	padding-top: 30px;
}
div.template-search__header {
	margin-bottom: 4rem;
	margin-top: 20px;
}
.template-search__header p {
	margin: 0;
}
.template-search .product-grid {
	column-gap: 0;
	margin: 0 -10px;
}
.template-search .grid--4-col-desktop .grid__item {
	width: 50%;
	max-width: none;
	padding: 0 10px;
}
.template-search #product-grid {
	padding: 0 5px;
}
.section-template--16278504997063__main-padding {
	padding-top: 30px;
	padding-bottom: 9px;
}
.product__media-list .product__media-item {
	width: 100%;
}
.grid--peek.slider .grid__item:first-of-type {
	margin-left: 0;
}
.product__info-wrapper {
	padding: 20px 0 0;
}
.product__text {
	margin-bottom: 10px;
}
.product__title {
	margin: -5px 0 10px;
}
#variant_drop {
	font-size: 16px;
	height: 58px;
	padding: 0 25px 0 16px;
}
.product.product--stacked.grid {
	margin-bottom: 0;
  overflow: hidden;
}
.product-quote {
	padding: 50px 35px 50px;
}
.quote_rte h3 {
	margin: 20px 0 29px;
	font-size: 20px;
}
.product-quoteslider .slick-prev {
	background-size: 12px auto;
	left:-25px;
}
.product-quoteslider .slick-next {
	background-size: 12px auto;
	right:-25px;
}
.featured-slidersection {
	padding-left: 0;
}
.related-product {
	margin-top: 64px;
} 
.related-product.full.p-30 {
	padding: 0;
}
.related-product h5 {
	padding: 0 20px;
}
.full.mo_scrollbox {
	width: 250%;
}
.collection.page-width.mo-page-width {
	max-width: none;
	margin-top: 60px;
	overflow: hidden;
	overflow-x: scroll;
scrollbar-width: thin;
	scrollbar-color: #f7dac7 #fef5ee;
}
.collection.page-width.mo-page-width::-webkit-scrollbar{
	height:5px;
	width:80%;
}
.collection.page-width.mo-page-width::-webkit-scrollbar-track {
 border-bottom:5px solid #fef5ee;
}
.collection.page-width.mo-page-width::-webkit-scrollbar-thumb{
 border-bottom:5px solid #f7dac7;
}
.related-product .grid {
	margin: 0;
	padding: 0 10px;
}
.product__media-list .grid__item {
	min-width: inherit;
	max-width: none;
}
.product__media-list {
	display: inherit;
}
.slider-buttons {
	display: none!important;
}
.product__media-list .slick-dots {
	display: flex;
	align-items: center;
	list-style: none;
	justify-content: center;
	margin: -38px 0 0;
	position: relative;
}
.product__media-list .slick-dots li{
	padding:0 3px;
}
.product__media-list .slick-dots li button{
	width:8px;
	height:8px;
	background:none;
	border:1px solid #653720;
	border-radius:100%;
	font-size:0;
	cursor:pointer;
}
.product__media-list .slick-dots li.slick-active button{
	background:#653720;
}
body {
	font-size: 14px;
	line-height: 24px;
}
.product__info ul {
	margin: 7px 0 30px;
}
.product__info h5 {
	font-size: 16px;
	letter-spacing: 1.2px;
}
.product_accordion.full {
	margin-top: 20px;
}
.box-a1 {
	margin: 0 0 30px;
}
.headerh5 {
	font-size: 16px;
	letter-spacing: 1.2px;
}
.product-how-touse h3.title.inline-richtext {
	margin-bottom: 10px;
	margin-top: 10px;
}
.button, .shopify-challenge__button, .customer button {
	height: 58px;
	font-size: 12px;
}
#addtobag_div {
	height: 58px;
}
.cart-innerdrawer {
	padding: 20px;
}
.cart-drawer .cart-item {
	gap: inherit;
	flex-wrap: wrap;
}
.cart-item__name.break {
	font-size: 16px;
	line-height: 28px;
}
.product-option {
	font-size: 12px;
}
.cart-item__totals.right {
	display: none;
}
.cart-item__media {
	width: 23%;
}
.cart-item cart-remove-button {
	margin: 25px 0 0;
}
.quantity {
	width: auto;
}
.cart-item__price-wrapper.large--hide {
	display: inherit;
	text-align: right;
	float: left;
	padding: 20px 0 0;
	width: 100%;
}
.cart-item__quantity {
	width: 31% !important;
}
#shopify-section-template--16280545755335__ed3dd1ca-ab79-4e17-b902-eacd01d552eb .image-with-text__content {
	margin-left: 0;
}
#about_body .rich-text__wrapper {
	padding:0;
}
#shopify-section-template--16280545755335__4c0a1b6f-e941-4c9f-b2ed-a07d6ed286a0 .image-with-text .grid {
	padding: 40px 20px 20px;
}
#shopify-section-template--16280545755335__4c0a1b6f-e941-4c9f-b2ed-a07d6ed286a0 .image-with-text__media-item.image-with-text__media-item--medium {
	padding-left: 0;
}
#shopify-section-template--16280545755335__4c0a1b6f-e941-4c9f-b2ed-a07d6ed286a0 .image-with-text__content.image-with-text__content--bottom {
	padding-bottom: 20px;
}
.multicolumn .title-wrapper-with-link {
	margin-top: 0;
	margin-bottom: 10px;
}
#about_body .multicolumn-list.grid--1-col-tablet-down .grid__item {
	width: 100%;
	max-width: 100%;
}
#about_body .multicolumn-card__info h5.inline-richtext {
	font-size: 20px;
}


.contact-section {
	padding: 50px 0 100px;
}
.contact_rte {
	padding-bottom: 40px;
}
.field__label, .customer .field label {
	font-size: 18px;
}
#ContactForm-body {
	min-width: 130px;
}
.contact_rte {
	max-width: 316px;
}
.blog-articles__article.article {
	width: 100%;
}
.blog-articles {
	row-gap: 20px;
}
.article-template__hero-container {
	padding:0 20px;
}
.article-template__content {
	padding:0 20px;
}
.article-template__title {
	margin: 0px 0 30px;
}
.drawer__inner {
	padding: 30px 30px 10px 20px;
}
.quantity__input {
	font-size: 12px;
}
.cart-drawer .cart-item > td + td {
	padding-left: 20px;
}
.quantity__button {
	width: 25px;
}
.totals p {
	font-size: 18px;
}
.tax-note.caption-large.rte {
	font-size: 14px;
}
#CartDrawer-Checkout {
	font-size: 16px;
	letter-spacing: 2.1px;
}
.tax-note.caption-large.rte {
	margin: 25px 0 60px;
}
  .customer table {
	width: 100%;
}
.mobile-facets__summary {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.mobile-facets__details.js-filter:first-child .mobile-facets__summary {
	padding-bottom:0;
	padding-top:0;
}
body.drawer_up .drawer__inner {
	margin-top: 68px;
	max-height: calc(100vh - 60px);
	min-height: calc(100vh - 60px);
}
.product-form__submit {
	font-size: 0;
}
.mobile-facets__sort .select {
	width: 100%;
	float: left;
	clear: both;
}
.mobile-facets__sort {
	flex-direction: column;
	align-items: start !important;
}
#SortBy-mobile {
	font-size: 14px;
	color: #3c1d07;
	outline: none !important;
	box-shadow: none !important;
	background: #fffcfa;
		font-size: 14px;
	letter-spacing: 1.1px;
	text-transform:uppercase;
	height: 48px;
	border: 1px solid currentColor !important;
	box-shadow: none !important;
	font-family: Graphik;
	float: left;
	width: 100%;
	padding: 0 30px 0 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	text-decoration: none;
	color: rgba(var(--color-foreground),1);
	margin: 0;
}
.mobile-facets__sort .select .icon-caret {
	right:15px;
	width: 15px;
	height: 7px;
	top: 50%;
transform: translateY(-50%);
}
.mobile-facets__sort .select {
	margin: 10px 0 20px;
}
.book-product-title {
	width: 100%;
	margin-bottom:20px;
}
.book-collectionbox {
	flex-direction:column ;
}
.book-collectionbox {
	padding: 20px 0 40px;
}
.book-product-title h3 {
	margin: 0 0 20px;
	font-size: 26px;
}
  #sort_bylist {
	display: none!important;
}
  .faq-main-wrap {
	padding: 0 20px;
}
  .faq-box h4 {
	font-size: 18px;
}
  .faq-box {
	padding: 20px 50px 20px 29px;
	}
  .faq-inner .h2 {
	margin: 0 0 33px;
}
  .modal {
	top: 50%;
	width: 100%;
	height: 100%;
	transform: translateY(-50%);
	padding: 30px 0;
}
  .modal-content {
	width: 90%;
    padding: 10px;
}
.collection h5 {
	margin-bottom: 25px;
	margin-top: 15px;
}
  .shopify-policy__title h1,
  .main-page-title.page-title{
	margin: 30px 0 50px;
}
  #shopify-section-template--16278504931527__fc1f982a-2991-42dc-9d4c-f037447c9258 .rich-text__blocks.center {
	padding-top: 0;
}

.homequote-slider .slick-dots {
	margin: 15px 0 -5px;
}

.quote-wrapper h3 {
	line-height: 31px;
	font-size: 24px;
}
  .quote-wrapper h5 {
	font-size: 15px;
}
  .quote-wrapper h3 em:first-child::after {
	font-size: 49px;
}
  .quote-wrapper h3 em:last-child::after {
	font-size: 49px;
}
  .quote-wrapper h3 em:last-child::after {
	left: -5px;
}
  .quote-wrapper h3 em:last-child::after {
	top: 1px;
}

.press-section {
	justify-content: center;
	flex-wrap: wrap;
}
  .press_box {
	padding: 0 20px;
    min-height: 55px;
}
  .press-section-row {
	padding: 45px 0px 30px;
}

.insta_wrapper {
	padding: 0 15px;
}
  .instafeed-new-layout-item {
	border: 2px solid #432510 !important;
	margin: -1px;
    width: 50% !important;
    padding-bottom: 50%;
}
  .instafeed-new-layout-container {
	border-left: 1px solid #432510 !important;
    border-top: 1px solid #432510 !important;
    border-bottom: 1px solid #432510 !important;
}
  .insta-section {
	margin: 78px 0 0 !important;
	padding: 40px 0;
}
  .instalink {
	margin: 0px auto 35px;
	font-size: 18px;
}
.instafeed-new-layout-item:nth-child(5) {
	display: none !important;
}
  

.footer-block--newsletter {
	margin: 0 auto 40px;
}
  .newsletter-form__field-wrapper .field__input {
	height: 54px;
}
  footer label.field__label {
	top: 21px;
}
  footer .list-social__link {
	padding: 0 8px;
}
  .footer__content-top {
	margin-bottom: 25px;
}
.home-press-section + .section {
	overflow-x: hidden;
}
  .home-qoute-section {
	margin-bottom: 45px;
}
.multicolumn-section slider-component {
	overflow: hidden;
	overflow-x: scroll;
	scrollbar-width: thin;
	scrollbar-color: #f7dac7 #fef5ee;
}
  .multicolumn-section{
    padding:0!important;
  }
 .drawer__inner {
	margin-top: 0!important;
	max-height: 100vh!important;
	min-height: 100vh!important;
}
  .tax-note.caption-large.rte {
	font-size: 13px;
}
  div.drawer__footer {	
	padding: 0px 0 30px;
}
  .tax-note.caption-large.rte {
	margin: 20px 0 50px;
}
  .cart-item {
	padding: 0 0 30px;
}
 .modal-content {
	height: 80vh!important;
}
.full_in {
	margin-top: 0!important;
}
  .full_in {
	margin-top: 0!important;
}
  

.drawer__inner {
	width: 40rem;
}
  .cart-item__media {
	width: 100px;
}
  .cart-item__details {
	width: auto !important;
}
  .cart-item__name.break {
	font-size: 15px;
	line-height: normal;
}
.cart-item__totals.right {
	width: auto !important;
}
 .drawer__inner {
	margin-top: 0 !important;
	max-height: calc(100vh - 0px) !important;
	min-height: calc(100vh - 0px) !important;
	width: 40rem !important;
	max-width: calc(100vw - 3rem) !important;
   padding: 0 1.5rem;
}
  .drawer__header {
	height: 70px;
}
  .drawer__heading {
	font-size: 20px;
    margin: 0 0 2rem;
}
  .drawer__close {
	top: 25px;
}
  .cart-item__media {
	width: 68px;
}
  .cart-drawer .cart-item > td + td {
	padding-left: 5px;
}
  .cart-item__totals.right {
	display: inherit;
}
  .cart-item__quantity {
	width: 100% !important;
}
  .quantity__button {
	width: 45px;
}
  #CartDrawer .quantity__input[type="number"] {
	width: 50px;
}
  .cart-drawer .cart-item cart-remove-button {
	margin: 0 0 0 15px;
}
  .totals p {
	font-size: 16px;
}
  #CartDrawer-Checkout {
	font-size: 16px;
	letter-spacing: 1px;
}
  div.drawer__footer {
	padding: 0 0 20px;
}

.header__heading-link {
	padding: 0;
	width: 100%;
	max-width: 130px;
}
  .header:not(.drawer-menu).page-width {
	padding: 2px 20px;
}
  .banner-row .obj-box {
	min-height: 45vh;
}
  .banner-cap {
	padding: 30px 15px;
}
 div.banner-rte {
	max-width: 98%;
}
  div.banner-rte .h1.m-0 {
	font-size: 44px !important;
	line-height: normal;
}

#shopify-section-template--17145433030855__main .main-page-title.page-title {
    margin: 30px 0 0px;
  }
  #shopify-section-template--17145433030855__4c0a1b6f-e941-4c9f-b2ed-a07d6ed286a0 .image-with-text__content {
	max-width: 440px;
	padding: 30px 0;
}
.image-with-text__text.rte.body {
	width: 100%;
}
.card__heading.h5 {
    font-size: 13px;
}
.card__content .card__heading {
	font-size: 16px;
}
.product__text.inline-richtext.h5.full.plp_vendor {
	font-size: 14px;
	margin: 0 0 5px;
}
.product-quotesection{
    margin: 55px 0 0 0;
}  
.skinskulpt-product .grid--4-col-desktop .featured-slider .grid__item {
    width: 85% !important;
    max-width: 85% !important;
}
.founder_block .image-with-text__content {
    padding-top: 0;
    padding-right: 0;
}
.founder_block h2.image-with-text__heading {
    font-size:30px;
    line-height:40px;
}
.faq_accordion{
    width:90%;
}  
.skinskulpt-product .product-how-touse h3.title.inline-richtext {
    font-size: 32px;
}
.skinskulpt-product .accordion__item .accordion__title .accordion__arrow{
    top:10px;
    right:-10px;
}

  

.pickup-availability-button {
	color: rgba(var(--color-foreground),1);
	letter-spacing: .07rem;
	font-size: 13px;
}
  .rte a{
    color: rgba(var(--color-foreground),1);
	letter-spacing: .07rem;
	font-size: 13px;
  }

.full.mo_scrollbox.limit_5 .grid .grid__item {
	flex-grow:inherit;  
}
.full.mo_scrollbox.limit_5 .grid {
  flex-wrap:inherit;
}
#shopify-section-skinskulpt-product .section-skinskulpt-product-padding {
	padding-top: 0;
  
}
  /*
  #placement-AaCt1OVpuelhvMkVvU__afterpay_on_site_messaging_payments_messaging_n8Vy6T,
#placement-ARFF3T21uS01Ucy9EZ__afterpay_on_site_messaging_payments_messaging_n8Vy6T {
	left: -32px;
    transform: scale(0.80);
}
.product__info-wrapper square-placement{
	left: -32px!important;
    transform: scale(0.80)!important;
}*/
  .quote_rte h3 {

    line-height: 30px;
}
  
div[data-testid=POPUP] form.klaviyo-form h1{
    font-family: Graphik !important;
    font-size: 22px !important;
    text-transform: none !important;
    letter-spacing: 2.1px !important;
    font-weight: 400 !important;
    padding-bottom: 20px !important;
    float: left;
    width: 100%;
    color: #fff5ee !important;
}
.klaviyo-form.klaviyo-form.klaviyo-form div {
    font-family: Graphik !important;
}
div[data-testid=POPUP] form.klaviyo-form button.needsclick[aria-label="Search Countries"] {
    margin: 0px 0!important;
}
  div[data-testid=POPUP] form.klaviyo-form .needsclick .needsclick button.needsclick[aria-label="Search Countries"] img {
    display: block!important;
	
}
div[data-testid=POPUP] form.klaviyo-form button.needsclick[aria-label="Search Countries"] {
    margin: 0px 0!important;
    width: 20px;
	border-right: 1px solid !important;
	width: 60px!important;
	margin-right: 5px !important;
	padding-right:5px !important;	
}
div[data-testid=POPUP] form.klaviyo-form .needsclick .needsclick input[aria-haspopup="listbox"] img,
div[data-testid=POPUP] .klaviyo-form.klaviyo-form.klaviyo-form .needsclick .needsclick div[role="option"] img{
	display: block!important;
	margin-top:2px!important;
	margin-bottom:2px!important;
}
div[data-testid=POPUP] .klaviyo-form.klaviyo-form.klaviyo-form div[role=option] {
    padding: 5px!important;
}


}
/* End 767px*/